Bug 618530 - update request to version 1.7.2
Summary: update request to version 1.7.2
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pytrainer (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Douglas E. Warner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-27 08:10 UTC by Klaus Möllenhoff
Modified: 2010-11-17 23:25 UTC (History)
2 users (show)

Fixed In Version: pytrainer-1.7.2-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-17 23:16:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Klaus Möllenhoff 2010-07-27 08:10:16 UTC
Description of problem: very old version in f13


Version-Release number of selected component (if applicable): 1.6.0.8

Expected results: newest 1.7.2 should be in f13


http://sourceforge.net/projects/pytrainer/

Comment 1 Marcus Nitzschke 2010-09-14 18:40:16 UTC
+1 
This version of pytrainer is nearly unusable for me. No maps, many crashes ...
Please update.

Comment 2 Douglas E. Warner 2010-11-08 18:26:26 UTC
New version should be building soon.

Comment 3 Fedora Update System 2010-11-08 18:53:28 UTC
pytrainer-1.7.2-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/pytrainer-1.7.2-1.fc13

Comment 4 Fedora Update System 2010-11-08 18:53:55 UTC
pytrainer-1.7.2-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/pytrainer-1.7.2-1.fc12

Comment 5 Fedora Update System 2010-11-08 18:54:22 UTC
pytrainer-1.7.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pytrainer-1.7.2-1.fc14

Comment 6 Fedora Update System 2010-11-10 01:07:42 UTC
pytrainer-1.7.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pytrainer'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/pytrainer-1.7.2-1.fc13

Comment 7 Fedora Update System 2010-11-17 23:16:23 UTC
pytrainer-1.7.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-11-17 23:23:39 UTC
pytrainer-1.7.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-11-17 23:25:24 UTC
pytrainer-1.7.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.